September 26, 2017, 01:46:17 PM

News:

Welcome to Xhanch Forum


What WordPress version required to run WP Anime?

Started by Xhanch Studio, October 30, 2011, 12:35:58 PM

previous topic - next topic
Go Down

Xhanch Studio

WP Manga will keep updated to support the latest WordPress versions.
So far, it's been tested to run well on WordPress 3+.
Best Regards,
Susanto B.Sc
----------------------------------------------------------------------------
Web development services, WordPress plugin and theme development, PSD to XHTML conversion - http://xhanch.com
Read free manga online - http://authrone.com

nolimit20p


Geonode


desita

Quote from: Xhanch Studio on October 30, 2011, 12:35:58 PM
WP Manga will keep updated to support the latest WordPress versions.
So far, it's been tested to run well on WordPress 3+.


Will the plugin work on Wordpress 4.1? It has not been updated for a while.

Ruriko

Quote from: desita on January 12, 2015, 10:37:13 AM
Will the plugin work on Wordpress 4.1? It has not been updated for a while.


works fine on 4.1

AnimeOtaku

I want to buy this, but where can I see the admin options or admin interface? Any post where can I find images to the interface, the themes are beautiful but I also want to see the admin interface before buying. If some one can point me where can I find them? Please.

Thanks.  :)

Go Up